type=armor
matchItems=leather_helmet leather_chestplate leather_leggings leather_boots
texture.leather_layer_1=terrain_armor_1
texture.leather_layer_1_overlay=terrain_armor_1_overlay
texture.leather_layer_2=terrain_armor_2
texture.leather_layer_2_overlay=terrain_armor_2_overlay
nbt.display.Lore.0=\u00a77MinecraftOnline Petrifaction Event